net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface MachineTagEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Event

    public interface MachineTagEntity
    extends Entity

### Method Summary

Methods
`String` `getMachineTag()`
`void` `setMachineTag(String machineTag)`

### Method Detail

#### getMachineTag

    String getMachineTag()

#### setMachineTag

    void setMachineTag(String machineTag)